/****************************************************************************
*
* STRINGS.H
*
* PROGRAMMER : Chris
*    VERSION : 00.00
*    CREATED : 13/02/102
*   MODIFIED : 13/02/102
*       TABS : 5
*
* DESCRIPTION
*	String equates
*
*****************************************************************************/

#ifndef _GSTRINGS_H
#define _GSTRINGS_H

#ifdef __cplusplus
extern "C" {
#endif

/*--------------------------------------------------------------------------*
 *	Constants
\*--------------------------------------------------------------------------*/

enum {
	TXT_Cambodia_1984,
	TXT_Your_quest_is_to_find_The,
	TXT_Title_Load_Screen,
	TXT_Start_round,
	TXT_Pyramid_of_Cheops_inside,
	TXT_Underground_City_Burials,
	TXT_Jungle_Ruins,
	TXT_Fun,
	TXT_Temple_of_Karnak,
	TXT_Entering_the_Valley_of,
	TXT_Empty_Level_Slot,
	TXT_Devils_Lair,
	TXT_Sacred_Valley_of_Ukanimba,
	TXT_Angkor_Wat,
	TXT_Outside_the_Sun_Temple_of,
	TXT_Earth_Temple_of_Neptunes,
	TXT_Pyramid_of_Cheops_outside,
	TXT_Pharos_Temple_Of_Isis,
	TXT_Cleopatras_Palaces,
	TXT_Sun_Temple_of_RA,
	TXT_City_of_Ukanimba,
	TXT_The_Lost_Library,
	TXT_Hall_Of_Demetrius,
	TXT_City_Of_The_Dead,
	TXT_Sacred_City_of_Ukanimba,
	TXT_Sacred_City_of_Ukanimba2,
	TXT_Citadel_Gate,
	TXT_Street_Bazaar,
	TXT_Citadel,
	TXT_The_Sphinx_Complex,
	TXT_The_Valley_Temple,
	TXT_Underneath_The_Sphinx,
	TXT_Menkaures_Pyramid,
	TXT_Inside_Menkaures_Pyramid,
	TXT_The_Mastabas,
	TXT_The_Great_Pyramid,
	TXT_Khufus_Queens_Pyramids,
	TXT_Inside_The_Great_Pyramid,
	TXT_Just_outside_the_city_of,
	TXT_Unlimited_s,
	TXT_USE,
	TXT_CHOOSE_AMMO,
	TXT_COMBINE,
	TXT_SEPERATE,
	TXT_EQUIP,
	TXT_COMBINE_WITH,
	TXT_LOAD_GAME,
	TXT_SAVE_GAME,
	TXT_EXAMINE,
	TXT_More,
	TXT_Select_Ammo,
	TXT_Select_Option,
	TXT_Combine,
	TXT_Uzi,
	TXT_Pistols,
	TXT_Shotgun,
	TXT_Revolver,
	TXT_Revolver_LaserSight,
	TXT_Crossbow,
	TXT_Crossbow_LaserSight,
	TXT_Grenade_Gun,
	TXT_Shotgun_Normal_Chells,
	TXT_Shotgun_Wideshot_Chells,
	TXT_Grenadegun_Normal_Ammo,
	TXT_Grenadegun_Super_Ammo,
	TXT_Grenadegun_Flash_Ammo,
	TXT_Crossbow_Normal_Bolts,
	TXT_Crossbow_Poison_Bolts,
	TXT_Crossbow_Explosive_Bolts,
	TXT_Revolver_Ammo,
	TXT_Uzi_Clips,
	TXT_Pistol_Clips,
	TXT_LaserSight,
	TXT_Large_Medipack,
	TXT_Small_Medipack,
	TXT_Binoculars,
	TXT_Flares,
	TXT_Compass,
	TXT_Load,
	TXT_Save,
	TXT_Small_Waterskin_Empty,
	TXT_Small_Waterskin,
	TXT_Small_Waterskin2,
	TXT_Small_Waterskin3,
	TXT_Large_WaterSkin_Empty,
	TXT_Large_WaterSkin,
	TXT_Large_WaterSkin2,
	TXT_Large_WaterSkin3,
	TXT_Large_WaterSkin4,
	TXT_Large_WaterSkin5,
	TXT_Crowbar,
	TXT_QuestItem1,
	TXT_QuestItem2,
	TXT_QuestItem3,
	TXT_QuestItem4,
	TXT_QuestItem5,
	TXT_QuestItem6,
	TXT_Mechanical_Scarab,
	TXT_Mechanical_Scarab_With,
	TXT_Winding_Key,
	TXT_Armoury_Key,
	TXT_The_Guards_Keys,
	TXT_Sun_Key,
	TXT_Earth_Key,
	TXT_Moon_Key,
	TXT_Element_Circle,
	TXT_Stone_of_Re,
	TXT_Northern_Shaft_Key,
	TXT_Southern_Shaft_Key,
	TXT_Eastern_Shaft_Key,
	TXT_Black_Beetle,
	TXT_Broken_Beetle,
	TXT_Broken_Glasses,
	TXT_Fire_Circle_Scroll,
	TXT_Ignition_Key,
	TXT_Sacrat_Scroll,
	TXT_Coin_Piece,
	TXT_Eye_Of_Horus,
	TXT_Eye_Piece,
	TXT_The_Timeless_Sands,
	TXT_Star_Amulet,
	TXT_Solar_Star,
	TXT_Scarab_Talisman,
	TXT_The_Golden_Serpent,
	TXT_Golden_Skull,
	TXT_Metal_Blade,
	TXT_Wooden_Handle,
	TXT_Silver_Key,
	TXT_Western_Shaft_Key,
	TXT_Shovel,
	TXT_Holy_Scripture,
	TXT_Canopic_Jar_1,
	TXT_Canopic_Jar_2,
	TXT_Sun_Goddess,
	TXT_Sun_Disk,
	TXT_Sun_Talisman,
	TXT_Cartouche_Piece_1,
	TXT_Cartouche_Piece_2,
	TXT_Tablet,
	TXT_Ra_Cartouche,
	TXT_Golden_Vraeus,
	TXT_Triangle_Key,
	TXT_Hypostyle_Key,
	TXT_Temple_Key,
	TXT_Nitrous_Oxide_Feeder,
	TXT_Valve_Pipe,
	TXT_Nitrous_Oxide,
	TXT_Car_Jack,
	TXT_Car_Jack_Body,
	TXT_Handle,
	TXT_Roof_Key,
	TXT_Weapon_Code_Key,
	TXT_Mine_Detonator,
	TXT_Mine_Detonator_Body,
	TXT_Mine_Position_Data,
	TXT_Trident,
	TXT_Golden_Star,
	TXT_Hook_and_Pole,
	TXT_Wall_Hook,
	TXT_Broken_Handle,
	TXT_Hathor_Effigy,
	TXT_Ornate_Handle,
	TXT_Portal_Guardian,
	TXT_Corridor_Door_Gem,
	TXT_Wooden_Knot,
	TXT_Wooden_Pillar,
	TXT_Token,
	TXT_Element_Key,
	TXT_The_Rules_of_Senet,
	TXT_Bag_of_Sand,
	TXT_Jerrycan,
	TXT_Yes,
	TXT_No,
	TXT_Load_Game,
	TXT_New_Game,
	TXT_Paused,
	TXT_Select_Game_To_Load,
	TXT_Select_Game_To_Save,
	TXT_GAME_OVER,
	TXT_Save_Game,
	TXT_Exit_to_Title,
	TXT_DEMO_MODE,
	TXT_Current_Location,
	TXT_Statistics,
	TXT_Distance_Travelled,
	TXT_Ammo_Used,
	TXT_Secrets_Found,
	TXT_Location,
	TXT_Health_Packs_Used,
	TXT_Time_Taken,
	TXT_days,
	TXT_of,
	TXT_Action,
	TXT_Draw_Weapon,
	TXT_Jump,
	TXT_Roll,
	TXT_Walk,
	TXT_Look,
	TXT_Duck,
	TXT_Dash,
	TXT_Inventory,
	TXT_RULES1,
	TXT_RULES2,
	TXT_PETEPOO,

/* -------- PlayStation strings */

	TXT_BSELECT,
	TXT_BCANCEL,
	TXT_BGOBACK,
	TXT_BOK,
	TXT_CANCELB,
	TXT_MEMCARD,
	TXT_INSERT,
	TXT_CHECKING,
	TXT_FORMAT,
	TXT_LOADING,
	TXT_SAVING,
	TXT_FORMATTING,
	TXT_OVERWRITE,
	TXT_UNFORMATTED,
	TXT_NOSPACE,
	TXT_NOGAMES,
	TXT_LOADING2,
	TXT_Load_OK,
	TXT_Saved_OK,
	TXT_Format_OK,
	TXT_Load_Failed,
	TXT_Save_Failed,
	TXT_Format_Failed,
	TXT_Empty,
	TXT_Controller_Removed,
	TXT_Resume,
	TXT_Quit,
	TXT_Game_Settings,
	TXT_Control_Options,
	TXT_Are_you_sure_you_want_to,
	TXT_Screen_Adjust,
	TXT_FXVOL,
	TXT_MUSICVOL,
	TXT_Use_directional_buttons,
	TXT_Configure_Controls,
	TXT_Configuration_n,
	TXT_Vibration_On,
	TXT_Vibration_Off,
	TXT_Manual_Targeting,
	TXT_Automatic_Targeting,
	TXT_PAD,
	TXT_PAD2,
	TXT_Programmers,
	TXT_Additional_Programmers,
	TXT_AI_Programming,
	TXT_Animators,
	TXT_Level_Designers,
	TXT_FMV_Sequences,
	TXT_Additional_Artwork,
	TXT_Music_Sound_FX,
	TXT_Original_Story,
	TXT_Script,
	TXT_Producer,
	TXT_QA,
	TXT_Executive_Producers,
	TXT_Additional_Sound_FX,
	TXT_TEAM1,
	TXT_TEAM2,
	TXT_TEAM3,
	TXT_TEAM4,
	TXT_TEAM5,
	TXT_TEAM6,
	TXT_TEAM8,
	TXT_TEAM7,
	TXT_TEAM9,
	TXT_TEAM10,
	TXT_TEAM11,
	TXT_TEAM12,
	TXT_TEAM13,
	TXT_TEAM14,
	TXT_TEAM15,
	TXT_TEAM16,
	TXT_TEAM17,
	TXT_TEAM18,
	TXT_TEAM19,
	TXT_TEAM20,
	TXT_TEAM21,
	TXT_TEAM22,
	TXT_TEAM23,
	TXT_TEAM24,
	TXT_TEAM25,
	TXT_TEAM26,
	TXT_TEAM27,
	TXT_TEAM28,
	TXT_TEAM29,
	TXT_TEAM30,
	TXT_TEAM31,
	TXT_TEAM32,
	TXT_TEAM33,
	TXT_TEAM34,
	TXT_TEAM35,
	TXT_TEAM36,
	TXT_TEAM37,
	TXT_TEAM38,
	TXT_TEAM39,
	TXT_TEAM40,

/* -------- PC strings */

	TXT_PC_Programmer,
	TXT_Programmers2,
	TXT_Additional_Programming,
	TXT_Resume2,
	TXT_Options,
	TXT_Empty_Slot,
	TXT_Music_Volume,
	TXT_SFX_Volume,
	TXT_Sound_Quality,
	TXT_Low,
	TXT_Medium,
	TXT_High,
	TXT_Targeting,
	TXT_Manual,
	TXT_Automatic,
	TXT_Graphics_Adapter,
	TXT_Output_Settings,
	TXT_Output_Resolution,
	TXT_Texture_Bit_Depth,
	TXT_OK,
	TXT_Cancel,
	TXT_Hardware_Acceleration,
	TXT_Software_Mode,
	TXT_Volumetric_FX,
	TXT_Bilinear_Filtering,
	TXT_Bump_Mapping,
	TXT_Low_Resolution_Textures,
	TXT_Low_Resolution_Bump_Maps,
	TXT_Sound_Device,
	TXT_Disable,
	TXT_Bit,
	TXT_Full_Screen,
	TXT_Windowed,
	TXT_Render_Options,
	TXT_No_Sound_Card_Installed,
	TXT_Failed_To_Setup_DirectX,
	TXT_Exit,
	TXT_Control_Configuration,
	TXT_Use_Flare,
	TXT_Control_Method,
	TXT_Mouse,
	TXT_Keyboard,
	TXT_Joystick,
	TXT_Waiting,
	TXT_Reset,
	TXT_Save_Settings,
	TXT_Saved_OK2,
	TXT_Step_Left,
	TXT_Step_Right,
	TXT_Play,
	TXT_Setup,
	TXT_Install,
	TXT_Uninstall,
	TXT_ReadMe,
	TXT_Demo_Mode_Esc_To_Exit,
	TXT_Select_Level,
	TXT_No_FMV,
	TXT_OEM1,
	TXT_THE_LAST_STRING_ENTRY,
	TXT_NUM_STRINGS
};

#ifdef __cplusplus
}
#endif

#endif

